# path
get:
  operationId: checkHealth
  summary: Check health status
  tags:
    -  health
  security: []

  responses:
    200:
      $ref: ../components/responses/200-with-message.yml
    404:
      $ref: ../components/responses/404-not-found.yml
    500:
      $ref: ../components/responses/500-internal-server-error.yml
